BODY{font-family: verdana;font-size: 12px;background: url(arc.gif) white no-repeat fixed top right;}
#menu1{vertical-align: top; border-width: 1px; border-style: double; text-align: center; width: 160px; }
.menu1{width: 170px;vertical-align: top;font-size: 11px;}
.dokument{vertical-align:top;}
#dokument2{vertical-align:top;margin-left: 15px;margin-top: 10px;}
.tr,td{vertical-align: top;}
.nag{background-color: Silver; height: 30px; font-weight: bold; text-align:center; vertical-align:bottom; font-size: 12px; border-width: 1px; border-style: double; }
hr{height: 1px;color: Black; width: 80%; size: 1px; }
input,textarea,select{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;border-width: 1px;border-color: Black;background-color: #C5C5C5;}
A:link{color: black;	text-decoration: none;}
A:visited{color: black;	text-decoration: none;} 
A:active{text-decoration: none; text-decoration: underline;}
A:hover{text-decoration: none; text-decoration: underline;}
.alert{font-weight: bold;font-size: 12px;color: #cd0101;text-align: center;}
.alert2{font-weight: bold;font-size: 12px;color: #006400;text-align: center;}
.info{margin-left: 20px;margin-top: 100px;font-variant: small-caps;}